﻿@charset "utf-8";
 BODY {width:100%;margin:0px auto; font-size:12px;font-family:"宋体";background-color: #FFFFFF;}
 A:link {COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
 A:visited {COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
 A:hover {COLOR: #FF0000;TEXT-DECORATION: none; font-size:13px;}

 .urls6 {COLOR: #b03718;font-size:18px;font-family:"黑体";font-weight:500;}
   .urls6:hover {background-color:#FFFF00;}
 .urls6a {COLOR: #005cac;font-size:18px;font-family:"黑体";font-weight:500;}
   .urls6a:hover {background-color:#96feff;}

 #bok_0 {MARGIN:0 auto; left: expression((body.clientWidth-1000)/2);WIDTH: 1000px;}
 .zzj_1 {WIDTH: 100%; HEIGHT: 444px;}
 .zzj_5 {WIDTH: 100%; HEIGHT: 600px;background-color:#F5F5F5;}
   .zzj_5a {WIDTH: 410px; HEIGHT: 100%;float:left;}
     .zzj_5a_1 {WIDTH: 100%; HEIGHT: 62px;background:url(images/w_t2.png);line-height:62px;}
     .zzj_5a_2 {WIDTH: 100%; HEIGHT: 533px;background:url(images/w_t1.gif);}
       .zzj_5a_2a {WIDTH: 100%; HEIGHT: 242px;text-align:center;}
       .zzj_5a_2b {WIDTH: 100%; HEIGHT: 22px;text-align:center;color:#005cac;font-size:12px;line-height:22px;}
       .zzj_5a_2c {WIDTH: 100%; HEIGHT: 253px;text-align:left;color:#333333;font-size:12px;line-height:21px;}
     .zzj_5a_3 {WIDTH: 100%; HEIGHT: 5px;background:url(images/w_t1s.gif);}
   .zzj_5b {WIDTH: 410px; HEIGHT: 100%;float:left;}
     .zzj_5b_1 {WIDTH: 100%; HEIGHT: 62px;background:url(images/w_t3.png);line-height:62px;}
     .zzj_5b_1s {WIDTH: 100%; HEIGHT: 62px;background:url(images/w_t4.png);line-height:62px;}
     .zzj_5b_2 {WIDTH: 100%; HEIGHT: 233px;background:url(images/w_t1.gif);}
       .zzj_5b_2c {WIDTH: 100%; HEIGHT: 245px;text-align:left;color:#333333;font-size:12px;line-height:22px;}
       .zzj_5b_2d {WIDTH: 100%; HEIGHT: 245px;text-align:left;color:#333333;font-size:12px;line-height:22px;}
     .zzj_5b_3 {WIDTH: 100%; HEIGHT: 5px;background:url(images/w_t1s.gif);}
   .zzj_5d {WIDTH: 140px; HEIGHT: 100%;float:right;}
     .zzj_5d_1 {WIDTH: 100%; HEIGHT: 62px;background:url(images/w_t5.png);}
     .zzj_5d_2 {WIDTH: 100%; HEIGHT: 335px;background:url(images/w_t5b.png);}
       .zzj_5d_2d {WIDTH: 100%; HEIGHT: 327px;text-align:left;line-height:24px;}
     .zzj_5d_3 {WIDTH: 100%; HEIGHT: 4px;background:url(images/w_t5s.gif);}
     .zzj_5d_5a {WIDTH: 100%; HEIGHT: 57px;}
     .zzj_5d_5b {WIDTH: 100%; HEIGHT: 10px;}
   .zzj_5c {WIDTH: 20px; HEIGHT: 100%;float:left;}
 .zzj_2a {WIDTH: 100%; HEIGHT: 8px;}
 .zzj_3 {WIDTH: 100%; HEIGHT: 116px;}
 .zzj_f1 {color:#8ab3c1;font-size:11px;font-family:"Arial","Times New Roman","宋体";}
 .zzj_f2 {color:#7e02a2;font-size:12px;font-family:"宋体";}
 .zzj_f3 {color:#005cac;font-size:14px;font-family:"宋体";}
   .zzj_f3:hover {background-color:#FFFF00;}
 .zzj_9 {WIDTH: 750px; HEIGHT: 72px;position: absolute; z-index:128;left:242px;top:364px;}
 .cc_1031b_2p {width:750px;height:72px;border:1px solid #EFEFEF;}
         .zzj_5a_2a0 {WIDTH: 100%; HEIGHT: 1px;}
         .zzj_5a_2a1 {WIDTH: 100%; HEIGHT: 240px;}
         .zzj_5a_2a1a {WIDTH: 45px; HEIGHT: 100%;float:left;}
         .zzj_5a_2a1b {WIDTH: 320px; HEIGHT: 100%;text-align:center;float:left;}
         .zzj_5a_2a1c {WIDTH: 45px; HEIGHT: 100%;float:right;}
         .zzj_5a_2b0 {WIDTH: 30px; HEIGHT: 100%;float:left}
         .zzj_5a_2b1 {WIDTH: 274px; HEIGHT: 100%;text-align:center;color:#005cac;font-size:12px;line-height:22px;float:left}
         .zzj_5a_2b2 {WIDTH: 76px; HEIGHT: 100%;float:left}
           .zzj_5a_2a1t2 {WIDTH: 19px; HEIGHT: 100%;float:left}
           .zzj_5a_2a1t4 {WIDTH: 19px; HEIGHT: 100%;float:right}
         .zzj_5a_2b3 {WIDTH: 30px; HEIGHT: 100%;float:right}
 .num628{width: 19px; height: 20px; cursor: pointer;border:0px solid;}
 .pic628{width: 320px; cursor: pointer;border:0px;height:240px}
